GDB (xrefs)

Public Attributes | List of all members
ttype Struct Reference

`#include "parser-defs.h"`

## Public Attributes
struct stoken | stoken
struct type * | type

## Detailed Description

Definition at line 112 of file parser-defs.h.

## Member Data Documentation

## ◆ stoken

struct stoken ttype::stoken

Definition at line 114 of file parser-defs.h.

## ◆ type

struct type* ttype::type

Definition at line 115 of file parser-defs.h.

Referenced by classify_inner_name(), classify_name(), lex_one_token(), VEC(), and yylex().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/parser-defs.h